<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'et', branch 'MOODLE_26_STABLE'
 *
 * @package   auth_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_attrcreators_key'] = 'Atribuudi loojad';
$string['auth_ldap_auth_user_create_key'] = 'Loo kasutajad väliselt';
$string['auth_ldap_bind_dn'] = 'Kui soovid kasutada bind-user\'it kasutajate otsimiseks, täpsusta see siin. Näiteks \'cn=ldapuser,ou=public,o=org\'';
$string['auth_ldap_bind_dn_key'] = 'Välja paistev nimi';
$string['auth_ldap_bind_pw'] = 'Salasõna bind-user tarvis.';
$string['auth_ldap_bind_pw_key'] = 'Salasõna';
$string['auth_ldap_bind_settings'] = 'Sidumise seaded';
$string['auth_ldap_changepasswordurl_key'] = 'Salasõna muutmise URL';
$string['auth_ldap_contexts'] = 'Loend kontekstidest, kus kasutajad paiknevad. Eralda erinevad kontekstid semikooloniga \';\'. Näiteks: \'ou=users,o=org; ou=others,o=org\'';
$string['auth_ldap_contexts_key'] = 'Kontekstid';
$string['auth_ldap_create_context'] = 'Kui võimaldad kasutajate loomist e-posti teel kinnitamisega, täpsusta kontekst, milles kasutajaid luuakse. See kontekst peaks erinema teiste kasutajate omast, et ei tekiks turvaprobleeme. Seda konteksti pole vaja lisada ldap_context muutujale, Moodle otsib kasutajaid sellest kontekstist automaatselt.<br /><b>Pane tähele!</b>Sa pead muutma funktsiooni auth_user_create() failis auth/ldap/lib.php, et kasutajate loomine toimiks.';
$string['auth_ldap_create_context_key'] = 'Contekst uutele kasutajatele';
$string['auth_ldap_create_error'] = 'LDAP\'i kasutaja loomisel viga.';
$string['auth_ldap_creators'] = 'Nimekiri rühmadest, kelle liikmetel on lubatud luua uusi kursuseid. Eralda rühmad \';\' sümboliga. Näiteks \'cn=teachers,ou=staff,o=myorg\'';
$string['auth_ldap_creators_key'] = 'Loojad';
$string['auth_ldapdescription'] = 'See meetod tagab autentimise, kasutades välist LDAP serverit. Kui antud kasutajanimi ja salasõna kehtivad, loob Moodle uue kasutajakande oma andmebaasi. See moodul oskab lugeda kasutaja atribuute LDAP-ist ja eeltäita soovitud väljad Moodle\'is.  Edaspidiste sisenemiste korral kontrollitakse ainult kasutajanime ja salasõna.';
$string['auth_ldap_expiration_desc'] = 'Vali "ei", kui soovid välja lülitada aegunud salasõnade kontrolli või keelata LDAP\'il lugeda salasõnade aegumise aega otse LDAP\'ist.';
$string['auth_ldap_expiration_key'] = 'Aegumine';
$string['auth_ldap_expiration_warning_desc'] = 'Päevade arv, pärast mida kuvatakse aegunud salasõna hoiatus.';
$string['auth_ldap_expiration_warning_key'] = 'Aegumise hoiatus';
$string['auth_ldap_expireattr_desc'] = 'Valikuline: katab üle LDAP-atribuudi passwordExpirationTime, mis hoiab salasõna aegumise aega.';
$string['auth_ldap_expireattr_key'] = 'Aegumise atribuut';
$string['auth_ldapextrafields'] = 'Nende lahtrite täitmine on valikuline. Kui sa soovid, et mõned Moodle\'i kasutaja väljad eeltäidetaks infoga <b>LDAP\'i väljadelt</b>, siis määra vastavad LDAP\'i väljad siin. <p>Kui jätad need lahtrid tühjaks, ei kanta LDAP\'ist midagi üle ja kasutatakse Moodle\'i vaikeseadeid.</p><p>Mõlemal juhul on kasutajal võimalus muuta kõiki välju, kui ta on õpikeskkonda sisenenud.</p>';
$string['auth_ldap_graceattr_desc'] = 'Valikuline: katab üle ajapikendusega sisenemise atribuudi';
$string['auth_ldap_gracelogins_desc'] = 'Lülitab sisse LDAP\'i ajapikendusega sisenemise toe. Peale salasõna aegumist saab kasutaja õpikeskkonda siseneda nii kaua, kuni ajapikendusega sisenemise loenduri väärtuseks saab 0. Selle seade sisse lülitamine kuvab ajapikendusega sisenemise teate, kui salasõna on aegunud.';
$string['auth_ldap_groupecreators_key'] = 'Grupi loojad';
$string['auth_ldap_host_url'] = 'Täpsusta LDAP host URL-formaadis, näiteks \'ldap://ldap.myorg.com/\' või \'ldaps://ldap.myorg.com/\' Sisestades mitu serverit, eralda nad \';\' sümboliga.';
$string['auth_ldap_host_url_key'] = 'Hosti URL';
$string['auth_ldap_ldap_encoding'] = 'Määra kodeering, mida kasutatab LDAP-server. Kõige tõenäolisemalt utf-8, MS AD v2 kasutav vaikimisi platvormi kodeeringutm n.t. cp1252, cp1250, jne.';
$string['auth_ldap_ldap_encoding_key'] = 'LDAP kodeering';
$string['auth_ldap_login_settings'] = 'Sisenemise seaded';
$string['auth_ldap_memberattribute'] = 'Valikuline: katab üle kasutaja liikmelisuse atribuudi (tavaliselt \'member\'), mis näitab kasutajate rühma kuuluvust.';
$string['auth_ldap_memberattribute_key'] = 'Liikme atribuut';
$string['auth_ldap_noconnect'] = 'LDAP moodul ei saa ühenduda serveriga: {$a}';
$string['auth_ldap_noconnect_all'] = 'LDAP-laiendus ei saa ühenduda ühtegi nendest serveritest: {$a}';
$string['auth_ldap_noextension'] = 'Hoiatus: PHP LDAP moodul ei paista olevat kättesaadav. Palun installeeri ja võimalda.';
$string['auth_ldap_no_mbstring'] = 'Sa vajad mbstring laiendust, et teha kasutajaid Active Directory\'s.';
$string['auth_ldapnotinstalled'] = 'Ei saa kasutada LDAP-autentimist. PHP LDAP laiendus on installeerimata.';
$string['auth_ldap_objectclass'] = 'Valikuline: katab üle objectClass\'i, mida kasutatakse kasutajate otsinguks ldap_user_type\'st. Tavaliselt ei pea sa seda muutma.';
$string['auth_ldap_objectclass_key'] = 'Objekti klas';
$string['auth_ldap_opt_deref'] = 'Määrab, kas otsingu ajal aliast kasutatakse. Vali üks jägnevatest väärtustest: "Ei" (LDAP_DEREF_NEVER) või "Jah" (LDAP_DEREF_ALWAYS)';
$string['auth_ldap_passtype'] = 'Specify the format of new or changed passwords in LDAP server.';
$string['auth_ldap_passtype_key'] = 'Salasõna formaat';
$string['auth_ldap_passwdexpire_settings'] = 'LDAP salasõna aegumise seaded';
$string['auth_ldap_preventpassindb'] = 'Vali "Jah", kui soovid, et salasõnasid ei säilitataks Moodle\'i andmebaasis.';
$string['auth_ldap_preventpassindb_key'] = 'Peida salasõnad';
$string['auth_ldap_search_sub'] = 'Otsi kasutajaid alamkontekstidest.';
$string['auth_ldap_search_sub_key'] = 'Otsi alamsisusid';
$string['auth_ldap_server_settings'] = 'LDAP serveri seaded';
$string['auth_ldap_unsupportedusertype'] = 'auth: LDAP user_create() ei toeta valitud kasutajatüüpi: {$a}';
$string['auth_ldap_update_userinfo'] = 'Uuenda kasutajainfot (eesnimi, perekonnanimi, aadress,..) LDAP-ist Moodle\'isse. Vaata /auth/ldap/attr_mappings.php andmete vastendamise kohta info saamiseks.';
$string['auth_ldap_user_attribute'] = 'Valikuline: katab üle atribuudi (tavaliselt \'cn\'), mida kasutatakse kasutajate nimetamiseks/otsimiseks.';
$string['auth_ldap_user_attribute_key'] = 'Kasutaja atribuut';
$string['auth_ldap_user_exists'] = 'LDAP\'i kasutajanimi juba eksisteerib.';
$string['auth_ldap_user_settings'] = 'Kasutaja otsimise seaded';
$string['auth_ldap_user_type'] = 'Vali, kuidas kasutajaid LDAP\'is hoitakse. See seadistus määrab ka ära, kuidas sisenemise aegumine, ajapikendusega sisenemine ja kasutajate loomine töötab.';
$string['auth_ldap_user_type_key'] = 'Kasutaja tüüp';
$string['auth_ldap_usertypeundefined'] = 'config.user_type ei ole defineeritud või funktsioon ldap_expirationtime2unix ei toeta valitud tüüpi!';
$string['auth_ldap_usertypeundefined2'] = 'config.user_type ei ole defineeritud või funktsioon ldap_unixi2expirationtime ei toeta valitud tüüpi!';
$string['auth_ldap_version'] = 'Sinu serveri LDAP protokolli versioon.';
$string['auth_ldap_version_key'] = 'Versioon';
$string['auth_ntlmsso'] = 'NTLM SSO';
$string['auth_ntlmsso_enabled_key'] = 'Võimalda';
$string['auth_ntlmsso_ie_fastpath_key'] = 'MS IE kiire rada (fast path)?';
$string['auth_ntlmsso_subnet_key'] = 'Alamvõrk';
$string['auth_ntlmsso_type_key'] = 'Autentimise tüüp';
$string['connectingldap'] = 'LDAP-serveriga ühendumine...';
$string['creatingtemptable'] = 'Ajutise tabeli {$a} loomine';
$string['gotcountrecordsfromldap'] = 'Saadi {$a} kirjet LDAP-st';
$string['morethanoneuser'] = 'Imelik! Rohkem kui üks kasutajakirje leiti LDAP-st. Kasutatakse esimest.';
$string['nodnforusername'] = 'Viga user_update_password()-s. Pole DN {$a->username} jaoks';
$string['noemail'] = 'Prooviti saate Sinu e-maili, kuid ebaõnnestunult!';
$string['noupdatestobedone'] = 'Uuendusi ei tehtud';
$string['nouserentriestoremove'] = 'Pole kasutaja kirjeid eemaldamiseks';
$string['nouserstobeadded'] = 'Kasutajaid ei lisatud';
$string['ntlmsso_attempting'] = 'Ühekordse sisselogmise (Single Sign On) proovimine NTLM kaudu';
$string['ntlmsso_failed'] = 'Automaatne sisse logimine ebaõnnestus, proovi tavalist sisse logimise lehte...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO ei ole võimaldatud.';
$string['ntlmsso_unknowntype'] = 'Tundmatu ntlmsso tüüp!';
$string['pluginname'] = 'Kasuta LDAP serverit';
$string['pluginnotenabled'] = 'Plugin ei ole sisse lülitatud';
$string['renamingnotallowed'] = 'Kasutaja ümber nimetamine ei ole lubatud LDAP\'s';
$string['rootdseerror'] = 'Viga pärides rootDSE Active Directory kohta';
$string['updatepasserror'] = 'Viga user_update_password()\'s. Veakood: {$a->errno}; Vea sõne: {$a->errstring}';
$string['updatepasserrorexpire'] = 'Viga user_update_password()\'s, mil loeti parooli aegumise aega. Veakood: {$a->errno}; Vea sõne: {$a->errstring}';
$string['updateremfail'] = 'Viga LDAP-i kirje uuendamisel. Vea kood: {$a->errno}; Veatekst: {$a->errstring}<br/>Võti ({$a->key}) - vana moodle väärtus: \'{$a->ouvalue}\' uus väärtus: \'{$a->nuvalue}';
$string['updateremfailamb'] = 'Ei saanud uuendada LDAP-i hägusa välja {$a->key} tõttu; vana moodle värtus: \'{$a->ouvalue}\', uus väärtus: \'{$a->nuvalue}';
$string['useracctctrlerror'] = 'Viga userAccountControl saamisel {$a} kohta';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate() ei toeta valitud kasutaja tüüpi: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_disable() ei toeta valitud kasutaja tüüpi: {$a}';
$string['userentriestoadd'] = 'Lisatav kasutaja sissekanded: {$a}';
$string['userentriestoremove'] = 'Eemaldatavad kasutaja sissekanded: {$a}';
$string['userentriestorevive'] = 'Restaureeritavad kasutaja sissekanded: {$a}';
$string['userentriestoupdate'] = 'Uuendatavad kasutaja sissekanded: {$a}';
$string['usernotfound'] = 'Ei leitud kasutajat LDAP-st';
